/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
	.img200{width:96%;margin:0 auto;}
	.img250{width:96%;margin:0 auto;}
	.img300{width:96%;margin:0 auto;}
	.img350{width:96%;margin:0 auto;}
	.img400{width:96%;margin:0 auto;}
	.img450{width:96%;margin:0 auto;}
	.img500{width:96%;margin:0 auto;}
	.img550{width:96%;margin:0 auto;}


	.mainDiv{
		background: url("../../myImages/main.jpg");
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		-webkit-background-size: 2000px 600px;
		overflow-x: hidden!important;
		font-size:40px;
		font-weight: 200;
		line-height:1.3;
	}

	.sectionAboutUs {
		background: url(../../myImages/img3M.jpg) no-repeat center center fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		padding-top: 100px;
		padding-bottom: 100px;
		font-size: 30px!important;
		line-height: 1.7!important;
	}


}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {

}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {

}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {

}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {

}
